请选择 进入手机版 | 继续访问电脑版
麦粉社区
>
论坛
>
高级开发
>
帖子详情

扩展包开发

高级开发 发表于 2022-6-27 15:07
发表于 2022-6-27 15:07:52

扩展包开发里面的依赖包从哪拿呢,IDEA可以开发扩展包吗,看文档都是eclipse的方式

发表于 2022-6-27 15:48:02
需要用到的依赖包可以在系统监控-类查找里面https://wiki.smartbi.com.cn/pages/viewpage.action?pageId=44500299
6515862b9607b073ce.png
idea是可以用来开发扩展包的,只是使用开发的工具不同而已
  •   吴先生
    感谢您的回答,就是说要扩展包开发的话要去上面找到依赖的包然后二次开发是吗?还有个问题咨询下,做用户同步的时候因为加密方式不一致,不能把密码直接同步过来,就想通过用户验证的方式重写校验密码的方式。这种思路是对的吗?
    2022-6-27 17:11| 回复

回复

使用道具 举报

发表于 2022-6-27 19:08:30
在war包的WEB_INF下拿呀。。可以修改登录验证类,改成你自己的登录验证逻辑。
回复

使用道具 举报

高级模式
B Color Image Link Quote Code Smilies
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表